{
  "user": {
    "email": "alexander.khanas03@gmail.com",
    "password": "12369qaz",
    "id": null,
    "phone": null,
    "first_name": null,
    "last_name": null,
    "birthday": null,
    "thumbnail": null
  },
  "user_id": 3,
  "refresh": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjozLCJleHAiOjE2NTAxMTI2MTUsImlhdCI6MTY0OTUwNzgxNX0.G9LuLK0PfEbY2Edu0tXJCo0hynpbTpYNTeJ2Wc6sxyI",
  "token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjozLCJleHAiOjE2NDk1MDgxMTUsImlhdCI6MTY0OTUwNzgxNX0.gSHozHRopBPs3RipJWi-sh2hy2PSdsTW-5r-4vCq5vM"
}